﻿body {
}

/*.container {
    max-width: 960px !important;
}*/
label {
    float: left !important;
}

#formCadastro .row {
    padding-bottom: 10px !important;
}

.no-left {
    left: 0px !important;
    margin-left: 0px !important;
}

/*@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,500,500italic,700,700italic,900,900italic);*/
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,800);

html {
    font-size: 10px;
}

.outer-container {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.6rem;
    /*font-family: "Roboto";*/
}

.outer-container {
    padding: 60px;
}

.top-20 {
    margin-top: 20px;
}

.step-content {
    padding: 40px 0;
}

.nav-justified > li > a {
    margin-bottom: 5px !important;
    text-align: center !important;
}

.btn-steps-wizard {
    background-color: #0f823f !important;
    border: solid 1px #3ec845 !important;
    color: #fff;
}

h1 {
    /*margin-top: 20px !important;
    margin-bottom: 10px !important;*/
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin: .67em 0;
}

li > .completed > a {
    background-color: green;
}

.nav > li > a {
    color: #0f823f !important;
    position: relative;
    display: block;
    padding: 10px 15px;
    line-height: 25px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff !important;
    background-color: #3ec845 !important;
}

    .nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a > h1 {
        color: #fff !important;
    }


/* CARDS PLANOS */

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 3rem 2rem;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x,.75rem);
    padding-left: var(--bs-gutter-x,.75rem);
    margin-right: auto;
    margin-left: auto;
}

section.pricing {
    /*background: #007bff;*/
    /*background: linear-gradient(to right, #0062E6, #33AEFF);*/
}

.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}

.pricing .card {
    border: none;
    border-radius: 1rem;
    transition: all 0.2s;
    box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.pricing hr {
    margin: 1.5rem 0;
}

.pricing .card-title {
    margin: 0.5rem 0;
    font-size: 1.9rem;
    letter-spacing: .1rem;
    font-weight: bold;
}

.pricing .card-price {
    font-size: 3rem;
    margin: 0;
    color: black;
}

    .pricing .card-price .period {
        font-size: 1.5rem;
    }

.pricing ul li {
    margin-bottom: 1rem;
}

p {
    margin: 20px 0;
    font-size: 2rem;
}

.card-socio-estrela > div {
    float: left;
}

    .card-socio-estrela > div > h1 {
        text-align: right;
        margin-top: 0px !important;
        margin: 0;
        font-size: 3rem;
        line-height: 1em;
        color: #0f823f;
    }

    .card-socio-estrela > div > img {
        height: 70px;
    }

.pricing .btn {
    font-size: 80%;
    border-radius: 5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 1rem 3rem;
    opacity: 0.7;
    transition: all 0.2s;
}

.verde-escuro {
    color: #0f823f !important;
}

.text-muted {
    --bs-text-opacity: 1;
    color: #6c757d;
}

.text-uppercase {
    text-transform: uppercase !important;
}

.text-center {
    text-align: center !important;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}

.fa-ul {
    list-style-type: none;
    margin-left: 0px !important; /*2.5em;*/
    padding-left: 0;
}

.fa-li {
    left: -2em;
    position: absolute;
    text-align: center;
    width: 2em;
    line-height: inherit;
}

.fa-ul > li {
    position: relative;
}

.fa, .fas {
    font-weight: 900;
}

.fa, .far, .fas {
    font-family: "Font Awesome 5 Free";
}

.fa, .fab, .fad, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}


/* Hover Effects on Card */
@media (min-width: 992px) {
    .pricing .card:hover {
        margin-top: -.25rem;
        margin-bottom: .25rem;
        box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.3);
    }

        .pricing .card:hover .btn {
            opacity: 1;
        }

    .mb-lg-0 {
        margin-bottom: 0 !important;
    }

    /*    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }*/
}


/* LOADING */

.body {
    overflow: hidden;
}

.spinner {
    /*margin: 100px auto;*/
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 10px;
    position: absolute;
    background-color: rgb(230, 230, 230);
    z-index: 99999;
    opacity: 0.7;
}

    .spinner > div {
        z-index: 9999;
        background-color: black;
        height: 40px;
        width: 6px;
        margin-top: 250px;
        display: inline-block;
        -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
        animation: sk-stretchdelay 1.2s infinite ease-in-out;
    }

    .spinner .rect2 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s;
    }

    .spinner .rect3 {
        -webkit-animation-delay: -1.0s;
        animation-delay: -1.0s;
    }

    .spinner .rect4 {
        -webkit-animation-delay: -0.9s;
        animation-delay: -0.9s;
    }

    .spinner .rect5 {
        -webkit-animation-delay: -0.8s;
        animation-delay: -0.8s;
    }

@-webkit-keyframes sk-stretchdelay {
    0%, 40%, 100% {
        -webkit-transform: scaleY(0.4)
    }

    20% {
        -webkit-transform: scaleY(1.0)
    }
}

@keyframes sk-stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }

    20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

/* FIM LOADING */

/* INICIO VALIDATION */

.form-control.is-valid, .was-validated .form-control:valid {
    border-color: #198754;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 1.75rem center !important;
    background-size: 16px 12px,calc(.75em + .375rem) !important;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right 1.75rem center !important;
    background-size: 16px 12px,calc(.75em + .375rem) !important;
}

/* FIM VALIDATION */

/*@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px;
    }
}*/

@media (max-width: 575px) {
    .container, .container-sm {
        max-width: 540px;
    }

    .outer-container {
        padding: 20px;
    }

    #divCardsPlanos > div {
        margin-bottom: 20px;
    }

    .card-socio-estrela {
        float: right;
    }

    .card-socio-estrela > div > h1 {
        display: none;
    }

    .card-socio-estrela > div > img {
        height: 63px;
    }

    .aiia-wizard-step-title-text {
        max-width: 50%;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}




/*.pb-4 {
    padding-bottom: 1.5rem !important;
}

.rounded-5 {
    border-radius: .5rem !important;
}

.bg-white {
    --mdb-bg-opacity: 1;
    background-color: rgba(var(--mdb-white-rgb),var(--mdb-bg-opacity)) !important;
}

.border {
    border: 1px solid #e0e0e0 !important;
}

.text-center {
    text-align: center !important;
}

.p-4 {
    padding: 1.5rem !important;
}

.w-100 {
    width: 100% !important;
}

.stepper:not(.stepper-vertical) {
    display: flex;
    justify-content: space-between;
}

.stepper {
    position: relative;
    padding: 0;
    margin: 0;
    width: 100%;
    list-style: none;
    overflow: hidden;
    transition: height .2s ease-in-out;
}

.ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.stepper-form {
    display: inherit;
    justify-content: inherit;
    width: inherit;
    position: inherit;
}

.stepper:not(.stepper-vertical) .stepper-step {
    flex: auto;
    height: 4.5rem;
}

.li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.stepper:not(.stepper-vertical) .stepper-step:first-child .stepper-head {
    padding-left: 1.5rem;
}

.stepper-head {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: unset;
    line-height: 1.3;
    cursor: pointer;
}

.stepper:not(.stepper-vertical) .stepper-head-icon {
    margin: 1.5rem .5rem 1.5rem 0;
}

.stepper-active .stepper-head-icon {
    background-color: #dfe7f6;
    color: #2c58a0;
}

.stepper-head-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ebedef;
    color: #40464f;
    border-radius: 100%;
    font-size: .875rem;
    width: 1.938rem;
    height: 1.938rem;
    font-weight: 500;
}

.stepper-active .stepper-head-text {
    font-weight: 500;
}

.stepper-head-text {
    color: red;*/ /* #757575;*/
/*}

.stepper:not(.stepper-vertical) .stepper-head-icon {
    margin: 1.5rem .5rem 1.5rem 0;
}

.stepper-invalid .stepper-head-icon {
    background-color: #f9e1e5;
    color: #af233a;
}

.stepper:not(.stepper-vertical) .stepper-content {
    position: absolute;
    width: 100%;
    padding: 0 1rem;
}

.stepper-active .stepper-content {
    display: block;
}

.stepper-content {
    left: 0;
}

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.form-outline {
    position: relative;
}

.mb-4 {
    margin-bottom: 1.5rem !important;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    margin-bottom: 1rem;
    background-image: none;
    border-color: #dc4c64;
}

.form-outline .form-control {
    min-height: auto;
    padding: .33em .75em;
    border: 0;
    background: transparent;
    transition: all .2s linear;
}

INPUT:not(:-webkit-autofill), SELECT:not(:-webkit-autofill), TEXTAREA:not(:-webkit-autofill) {
    animation-name: onautofillcancel;
}

.form-control.is-valid, .was-validated .form-control:valid {
    margin-bottom: 1rem;
    background-image: none;
    border-color: #14a44d;
}

.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #4f4f4f;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #bdbdbd;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: all .2s linear;
}

.form-outline .form-control ~ .form-label {
    position: absolute;
    top: 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: .75rem;
    padding-top: .37rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: all .2s ease-out;
    color: rgba(0,0,0,.6);
    margin-bottom: 0;
}

label {
    display: inline-block;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
input {
    writing-mode: horizontal-tb !important;
    font-style:;
    font-variant-ligatures:;
    font-variant-caps:;
    font-variant-numeric:;
    font-variant-east-asian:;
    font-weight:;
    font-stretch:;
    font-size:;
    font-family:;
    text-rendering: auto;
    color: fieldtext;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: field;
    margin: 0em;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
}

.form-outline .form-control .form-label {
    position: absolute;
    top: 0;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    left: .75rem;
    padding-top: .37rem;
    pointer-events: none;
    transform-origin: 0 0;
    transition: all .2s ease-out;
    color: rgba(0,0,0,.6);
    margin-bottom: 0;
}*/
